Subject: Ticket Assigned - Re: Sreejith Pattery sent you a Shukran Gift Card
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 17 Dec 2022 06:21:18 +0000

Hi Zeina Abdeen,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Sreejith Pattery sent you a Shukran Gift Card Dear support teams,

This is to inform a complaint regarding the issuance of gift voucher which
I already spoke and promised for the cancellation and remittance back of
gift card amount.

Please refer to the call I have made during UAE time evening on the date
02-12-2022.
It was already promised that upon delivery of the card it will get returned
back once it is denied from my end.

unfortunately I got the message now as gift card is delivered and the
customer service saying that it can't be returned back.

From all the above I need the upper management or whom it is concerned with
the complaints to check into and solve the issue and return the amount
deducted as agreed.

Looking forward to hearing from you very soon.

On Sat, Dec 3, 2022, 11:18 AM Max Fashion <[email-masked]> wrote:

> 
> <https://www.maxfashion.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> 
> Women
> <https://www.maxfashion.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Men
> <https://www.maxfashion.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Girls
> <https://www.maxfashion.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Boys
> <https://www.maxfashion.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Shoes
> <https://www.maxfashion.com/ae/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Inspiration
> <https://www.maxfashion.com/ae/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3D>
> Hi Sreejith ,
>
> You got this gift card from Sreejith Pattery
> AMOUNT AED 500
>
> 1609979979911821503438804
> PIN Validity
>
> 8056
>
> 03 DEC 2023
> How to use your gift card:
> •   To redeem this Gift Card online, please enter the 25-digit Gift Card
> number and 4-digit PIN at checkout while completing transaction.
> •   To redeem this Gift Card at in store, please show this Gift Card to
> the cashier while completing the transaction.
> •   If you are splitting this Gift Card over multiple transactions, please
> use the 25-digit Gift Card number & PIN each time.
> •   For balance check, expiry, store locations and detailed Terms &
> Conditions, click here <http://www.shukran.com/giftcard>.
> Happy Shopping!
> <https://www.maxfashion.com/ae/en>
> <https://www.centrepointstores.com/ae/en/>
> <https://www.babyshopstores.com/ae/en/>
> <https://www.splashfashions.com/ae/en/>
> <https://www.maxfashion.com/ae/en/>
> <https://www.lifestyleshops.com/ae/en/>
> <https://www.homecentre.com/ae/en/>
> <https://www.shoemartstores.com/ae/en/>
> <https://www.homeboxstores.com/ae/en/>
> <https://www.maxfashion.com/ae/en/storelocator>
> Download the Shukran App.
> <https://apps.apple.com/us/app/shukran/id730806055?ls=1>
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.shukran>
>
> Connect with us <https://www.facebook.com/shukran/>
> <https://twitter.com/ShukranReward>
> <https://www.youtube.com/channel/UCHeqAuQY2wYClBr0eL_SIpQ>
> <https://www.instagram.com/shukran/>
> Get in touch: [email-masked] 8007485726
> © 2022 Retail World Limited Privacy Policy
> <https://www.shukran.com/ae/en/privacy-policy>  | Terms & Conditions
> <https://www.shukran.com/ae/en/terms-of-use>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5400224